<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">@android:color/darker_gray</color>
    <color name="colorAccent">#000000</color>

    <color name="selected_text_view">#AD0033</color>

    <color name="white">#FFFFFFFF</color>
    <color name="red">#EB0C2E</color>
    <color name="blue">#3D3DC8</color>
    <color name="bg_layout_color">#fafafa</color>
    <color name="dark_text_color">#424242</color>

</resources>
